package com.ruoyi.system.service.impl;

import com.ruoyi.system.domain.Shu;
import com.ruoyi.system.mapper.ShuMapper;
import com.ruoyi.system.service.ShuService;
import org.springframework.stereotype.Service;
import javax.annotation.Resource;
import java.util.List;


@Service
public class ShuServiceImpl implements ShuService {
    @Resource
    private ShuMapper shuMapper;
    @Override
    public List<Shu> selectshu() {
        return shuMapper.selectshu();
    }

    @Override
    public void updateshu() {
        shuMapper.updateshu();
    }
}
